<?php


namespace App\Http\Controllers\Transactions;

use Illuminate\Http\Request;
use App\Classes\Modules\Transactions\ControllersLogic\DownloadMockUpWhiteFormPdfLogic;
use Illuminate\Http\JsonResponse;

class DownloadMockUpWhiteFormPdfController
{
    public function download(Request $request, DownloadMockUpWhiteFormPdfLogic $logic) {
        return $logic->execute($request);
    }
}
